PostgreSQL - Compatibilidad con oracle para Postgresql

   
Vista:

Compatibilidad con oracle para Postgresql

Publicado por Jorge (1 intervención) el 14/01/2009 18:09:54
Mi problema radica en que siempre he trabajado con oracle, y la verdad es que me he acomodado demasiado en este gestor. Recientemente instalé postgresql en windows xp con la grata sorpresa de que traia compatibilidad con oracle. como me gustó mucho este detalle, decidí instalar postgresql en ubuntu 8.10. Por desgracia, no trae dicha compatibilidad. Alguien podria ayudarme a añadirsela? muchas gracias
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder